Posts by Johnsen

    Ich verwende die Server Query wovon man die Daten erhalten hat bei der Installation eines Teamspeak Servers, ich hab die aktuellste Forum-Version sowie die aktuellste Plugin Version die man im Woltlab Store erhalten kann.

    Hey, ich kriege seid der neuen Forum Version (5.2) ständig die selbe Fehlermeldung weiß jedoch nicht woran es liegen könnte.